[Haskell-cafe] Re: [Haskell] ANNOUNCE: SourceGraph-0.1 and Graphalyze-0.3

Niklas Broberg niklas.broberg at gmail.com
Mon Oct 6 08:19:15 EDT 2008

>  * the dependency on haskell-src-exts says any version should do, but
>  the one shipped in Debian Sid
>  (http://packages.debian.org/sid/libghc6-src-exts-dev) doesn't do, so
>  some extra versioning info seems to be required

Ouch, that one's pretty old. Don't the wheels of debian packaging spin
faster than that? But yeah, it should be haskell-src-exts (>= 0.3), to
avoid trying to dig up that should-be-long-dead-and-buried 0.2.1



More information about the Haskell-Cafe mailing list